Subject: Ticket Assigned - Order #6125977564 & Order #6126141741
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 08:34:46 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #6125977564 & Order #6126141741 Hi,

Both orders were placed with the intention to get them on the due date
mentioned at the time of final payment.

On the due date, I didn't receive the message from the collection so I
decided to call customer care prior to visiting the branch.

On-call,  customer care confirmed that your order is ready you may collect
it from the branch, on confirmation I visited the branch where the online
desk told me your order is not ready will reach us within three to five
days and don't visit until u got a massage at our end.

Further online desk representative told, me it is better to purchase from a
branch instead of online, which means Centerpoint started online
purchases prior to seeing the ground realities or homework.

Best Regards,

*Shafqatullah Khan+ 966 505 6574 65*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3906498